	    /* Coded with love by Mutiullah Samim */
	    
	    body,
	    html {
	        margin: 0;
	        padding: 0;
	        height: 100%;
	        background: #fff !important;
	    }
	    
	    .user_card {
	        height: 400px;
	        width: 350px;
	        margin-top: auto;
	        margin-bottom: auto;
	        background: #242d60;
	        position: relative;
	        display: flex;
	        justify-content: center;
	        flex-direction: column;
	        padding: 10px;
	        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	        -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	        -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	        border-radius: 5px;
	    }
	    
	    .brand_logo_container {
	        position: absolute;
	        height: 135px;
	        width: 135px;
	        top: -75px;
	        border-radius: 50%;
	        background: white;
	        padding: 10px;
	        text-align: center;
	    }
	    
	    .brand_logo {
	        height: 120px;
	        width: 120px;
	        border-radius: 50%;
	        border: 2px solid white;
	    }
	    
	    .login_btn {
	        width: 100%;
	        background: #56ac8a !important;
	        color: white !important;
	    }
	    
	    .login_btn:focus {
	        box-shadow: none !important;
	        outline: 0px !important;
	    }
	    
	    .login_container {
	        padding: 0 2rem;
	    }
	    
	    .input-group-text {
	        background: #56ac8a !important;
	        color: white !important;
	        border: 0 !important;
	        border-radius: 0.25rem 0 0 0.25rem !important;
	    }
	    
	    .input_user,
	    .input_pass:focus {
	        box-shadow: none !important;
	        outline: 0px !important;
	    }
	    
	    .custom-checkbox .custom-control-input:checked~.custom-control-label::before {
	        background-color: #56ac8a !important;
	    }
	    
	    .imgFix {
	        display: flex;
	        align-items: flex-start;
	    }
	    
	    .eidM {
	        width: 80%;
	        margin: auto;
	        height: auto;
	    }
	    
	    .user_card {
	        /* height: 550px; */
			height: auto;
	    }